Support » Plugin: Google XML Sitemaps » [Plugin: Google XML Sitemaps] prompted to update to 3.2.4 but I'm already in 3.2.5

Viewing 1 replies (of 1 total)
  • I’ve had the same problem for a while, and upgrading to 3.2.6 did not help. This does not happen from the ‘plugin’ page, where it sees the plugin is up-to-date, but pops up on the settings page for this plugin.

    There is a new version of Google XML Sitemaps available. Download version 3.2.4 here or upgrade automatically.

    I’m running WP 3.3.1

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Google XML Sitemaps] prompted to update to 3.2.4 but I'm already in 3.2.5’ is closed to new replies.